
Foreman - Bug #17686

Clicking on an table action button outside of text doesn't trigger an action

12/15/2016 11:00 AM - Ivan Necas

Status: New   

Priority: Normal   

Assignee: Ivan Necas   

Category: Web Interface   

Target version:    

Difficulty:  Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link: 1405121 Red Hat JIRA:  

Pull request:    

Description

The action buttons on tables don't capture the whole area of the button

History

#1 - 12/15/2016 11:03 AM - Ivan Necas

- Bugzilla link set to 1405023

#2 - 12/15/2016 11:25 AM - Ivan Necas

- Bugzilla link deleted (1405023)

#3 - 12/15/2016 11:26 AM - Ivan Necas

- Bugzilla link set to 1405121

#4 - 12/15/2016 11:37 AM - The Foreman Bot

- Status changed from New to Ready For Testing

- Assignee set to Ivan Necas

- Pull request https://github.com/theforeman/foreman/pull/4117 added

#5 - 01/31/2017 09:31 AM - Ivan Necas

- Target version set to 1.11.3

#6 - 06/27/2018 02:13 PM - Ohad Levy

- Status changed from Ready For Testing to New

- Triaged set to No

- Pull request deleted (https://github.com/theforeman/foreman/pull/4117)

#7 - 07/19/2018 01:17 PM - Tomer Brisker

- Target version deleted (1.11.3)

#8 - 06/17/2021 12:32 PM - Leos Stejskal

- Triaged changed from No to Yes
